#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Aug 23 16:15:32 UTC 2024
maven-metadata-sonatype-snapshots.xml.lastUpdated=1724429597648
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1724429732183
maven-metadata-jans.xml.lastUpdated=1724428962556
maven-metadata-apache-snapshots.xml.lastUpdated=1724429732182
maven-metadata-querydsl.xml.lastUpdated=1724429151083
maven-metadata-jetty.snapshots.xml.lastUpdated=1724429732149
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1724429732215
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1724429151102
maven-metadata-maven-central.xml.lastUpdated=1724429732183
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-jboss-public-repository-group.xml.error=
maven-metadata-jboss-public-repository-group.xml.lastUpdated=1724429308477
maven-metadata-mulesoft.xml.lastUpdated=1724428962614
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-core-message\:1.1.4-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-core-message/1.1.4-SNAPSHOT/maven-metadata.xml
maven-metadata-repository.jboss.org.xml.lastUpdated=1723622572306
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1724428962579
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1724429732154
maven-metadata-bouncycastle.xml.lastUpdated=1724428962596
maven-metadata-snapshots-repo.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-jboss-public-repository.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-jboss-public-repository.xml.lastUpdated=1724429724615
maven-metadata-sonatype-releases.xml.lastUpdated=1724429597685
maven-metadata-gluu.xml.lastUpdated=1724428962561
maven-metadata-apache.snapshots.xml.lastUpdated=1724429490114
maven-metadata-push_sender-local.xml.lastUpdated=1724428971590
maven-metadata-ow2-snapshot.xml.lastUpdated=1724429732339
maven-metadata-otp_auth-local.xml.lastUpdated=1724428971588
maven-metadata-snapshots-repo.xml.lastUpdated=1723623206911
maven-metadata-plexus.snapshots.xml.lastUpdated=1724429732162
